/* DI Prosumer Style */
#pro_wrapper{position:relative;width:960px;overflow:hidden}
/* Header */
.cat_header{width:960px;height:30px;margin-top:10px}
.cat_header h1{font-family:Arial Black;font-size:28px;font-weight:bold;color:#666666;text-transform:uppercase}
/* Primary Message */
.pm_650{position:relative;width:648px;height:283px;border:1px solid #c7c7c7}
.pm_650 .pm_panel_area{position:relative;width:648px;height:230px}
.pm_650 .pm_panel{position:absolute;width:648px;height:230px;background:#f8f8f8;display:none}
.pm_650 .pm_panel .panel_text{position:relative;float:left;width:325px;height:230px;padding:30px 0 0 20px}
.pm_650 .pm_panel .panel_text h2{font-family:Arial Black;font-size:22px;color:#737575;text-transform:uppercase;margin-bottom:15px}
.pm_650 .pm_panel .panel_text p{font-family:Arial;font-size:14px;color:#737575;margin:15px 0}

/* Primary Message - text area - wider text area */
.pm_650 .pm_panel .panel_text2{position:relative;float:left;width:525px;height:230px;padding:30px 0 0 20px}
.pm_650 .pm_panel .panel_text2 h2{font-family:Arial Black;font-size:22px;color:#737575;text-transform:uppercase;margin-bottom:15px}
.pm_650 .pm_panel .panel_text2 p{font-family:Arial;font-size:14px;color:#737575;margin:15px 0}
.pm_650 .pm_panel .panel_text2 a{font-family:Arial;font-size:14px; line-height:22px; text-decoration:none;}

.pm_650 .pm_panel .panel_img{position:relative;float:left;width:300px;height:230px;text-align:center}
.pm_650 .pm_panel .panel_img2{position:relative;float:right; width:200px; height:230px;text-align:center}
.pm_650 .pm_nav_area{position:relative;width:648px;height:53px;background:#dcddde}
.pm_650 .pm_nav_button{position:relative;float:left;width:215px;height:53px;border-right:1px solid #c7c7c7;background:url(http://images.bestbuy.com/BestBuy_US/en_US/images/global/learn_center/prosumer/images/pm_off.gif) repeat-x;cursor:pointer;}
.pm_650 .pm_on{background:url(http://images.bestbuy.com/BestBuy_US/en_US/images/global/learn_center/prosumer/images/pm215_on.gif) no-repeat;cursor:default}
.pm_nav_image{position:relative;float:left;width:70px;height:44px;top:9px}
.pm_nav_image2{position:relative;float:left;width:70px;height:51px;top:1px}
.pm_nav_text{position:relative;float:left;width:131px;height:44px}
.pm_nav_text h2{font-family:Arial;font-weight:normal;font-size:12px;color:#49494a;padding:12px 10px 0 5px;line-height:14px}
/* Video Box */
.vid_box{position:relative;width:298px;height:325px;/* border:1px solid #c7c7c7 */}
.vb_image{position:relative;width:298px;height:200px}
.vb_title1{position:relative;width:298px;height:45px;background:#fff200}
.vb_title1 h4{font-family:Arial;font-size:13px;line-height:45px;padding-left:10px}
.vb_title2{position:relative;width:298px;height:25px}
.vb_title2 h5{font-family:Arial;font-size:11px;line-height:25px;padding-left:10px}
.vb_more{position:relative;width:298px}
.vb_more_list{position:relative;float:left;width:146px;margin-bottom:10px}
.vb_more_list ul{padding:0;margin:0;list-style-type:none;padding-left:10px}
.vb_more_list li{font-family:Arial;font-size:11px;padding:0;margin:0}

/* Content Box */
.content_box{position:relative;border:1px solid #c7c7c7;margin-top:10px}
.cb_header{position:relative;background:#e8e8e8;border-bottom:1px solid #c7c7c7}
.cb_header h2{font-family:Arial Black;font-size:12px;line-height:34px;color:#474749;padding-left:10px;text-transform:uppercase}
.w650{width:648px}
.w300{width:298px}
.cblist{position:relative;padding:0px 5px 10px 5px}
.cbtop{padding-top:15px;}
.cblist_img{position:relative;float:left;width:60px}
.cblist_text{position:relative;float:left;width:200px;padding:0 10px}
.cblist_text h4{font-family:Arial;font-weight:bold;font-size:12px;color:#282126;margin-bottom:3px}
.cblist_text p{font-family:Arial;font-size:12px;color:#282126}
.cblist_text a{font-family:Arial;font-size:12px;}
.cat_panel h4{font-size:12px!important}
.review_image{width:121px;height:63px;padding-top:20px;padding-left:10px;}

/* Buying Guide */
.buyguide{position:relative;width:648px;padding-left:10px;margin-bottom:10px}
.bg_image{position:relative;float:left;width:220px}
.bg_title{position:relative;float:left;width:400px;padding:20px 5px}
.bg_title h3{font-family:Arial Black;font-size:18px;color:#464649;margin-bottom:10px}
.bg_title p{font-family:Arial;font-size:12px;color:#464649}
.bg_content-item {width:170px;float:left;margin:0;padding:0 45px 0 0}
/* Lightbox */
.lightbox{display:none}
.vid_box a{cursor:pointer}
/* Tecca */
.tecca{position:absolute;top:3px;left:517px}
.tecca p{font-family:Arial;line-height:19px;font-size:11px;color:#464649!important}
.tecca img{position:relative;top:5px}



#searchstate {height: 20px;}

/* Sub Pages */
#lt_navtop{width:298px;height:35px;background:#e7e7e7;border-bottom:1px solid #c3c4c4}
#lt_navtop h4{display: inline;font: bold 12px/18px "Arial Black",Arial,sans-serif;text-transform: uppercase;line-height:35px;padding-left:15px}
#lc_navarea{width:298px;border:1px solid #c3c4c4;border-bottom:0px;}
#lc_navarea p{font-family:Arial;font-size:12px;color:#49494a;padding-top:5px;margin-top:1px}
#lc_navarea a{font-family:Arial;font-size:12px;}
.lc_nbimg{float:left;width:75px;padding:15px;}
.lc_nbtxt{float:left;width:175px;padding-top:15px;}
.lc_navbutton{width:298px;height:80px;border-bottom:1px solid #c3c4c4}

